@charset "UTF-8";

h1 {
	font-size: 12px;
	border-bottom: 1px solid #ddd;
    color: #666;
    margin:0 0 1.5em;
    padding: 0.5em 1em;
    font-weight: normal;
}

footer {
	border-top: 1px solid #ddd;
	margin-top: 1em;
	padding: 0.5em 0;
}

figure img {
/*
	width: 100%;
*/
	max-width: 100%;
	height:auto;
	margin: 1em 0;
}

#answer, #result, #question {
	display: none;
}

.options_head {
	padding: 0.5em 0 0 2.5em;
	font-weight: bold;
	border-top: 1px solid #ddd;
}

#options a {
    counter-increment: options;
}

#options a:before {
	content: counter(options) '. ';
}

#options img {
/*
	width: 100%;
*/
	max-width: 100%;
	height: auto;
}

#result_summary {
	font-size: 2em;
	text-align: center;
}

#result_chart {
	margin: 0 auto;
}

.ads {
	margin-top: 2em;
	padding-top: 2em;
	padding-bottom: 1em;
	border-top: 1px solid #eee;
}

/*
.ads div {
		height: 100px;
		background: #eee;
}
*/
